Subject: CND-US, September 25, 1993

From: [email-masked]
Date: Sat, 25 Sep 1993 00:51:38 -0500

+-+-+-+-+-+-+-+-+-+   C h i n a   N e w s   D i g e s t  +-+-+-+-+-+-+-+-+-+

                               (US Regional)

                       Saturday, September 25, 1993

+--------------------------------------------------------------------------+
| CND-US, normally 1 or 2 issues a week, is a supplement to CND-Global and |
| has basically no overlap with the daily news.   CND-US provides in-depth |
| information concerning Chinese students/scholars in the United States.   |
+--------------------------------------------------------------------------+

Table of Contents                                                 # of Lines
============================================================================
1. News Brief (2 items) ................................................. 25
2. A Report on Student Visa Issuance by U.S. Consulate in Shanghai ...... 98
3. Followup on Hu Liqun's Case .......................................... 67
4. IFCSS Statement on IOC's Decision on 2000 Olympic Host ............... 22

                        CSPA Information Exchange
                        -------------------------
5. U.C. Legal Analyst Said
   CSPA Beneficiaries Eligible for Residential Tuition .................. 30
6. IFCSS HQ Officer Talks About CSPA and LADs Issue on Phone ............ 62
7. CSPA Updates From Networks (7 Items) ................................ 100
============================================================================

----------------------------------------------------------------------------
1. News Brief (2 items) ................................................. 25
----------------------------------------------------------------------------
[IFCSS NR 5059, 9/21/93] The IFCSS HQ plans to put greater emphasis on
student service and exchanges with individuals and organizations in China.
For student service, we have put on market medical insurance (Student Plan,
Ambassador Plan, Dental Plus), life insurance (AIG), long distance telephone
service (US Sprint); job hunting service. For exchange, proposals have been
put forward concerning scholarships for college student (merit-based),
middle school and primary school students (need-based), seminars training
educational administrators, establishing overseas student villages in China,
etc... However, we still need more proposals. If you have any idea, please
write it down and send it to us. Only with the active participation of all
of us can we make IFCSS a better organization. Please send your proposals to
IFCSS by September 30, 1993. (From: IFCSS HQ <[email-masked]>)
                                ___ ___ ___

The China International Youth Association (CIYA) is a non-profit
organization which aims at promoting business and culture exchanges between
mainland and oversea Chinese. We start this association at a time when China
is experiencing a spectacular economic growth. We now have two divisions:
the Beijing division and the U.S. division (located at Boston). To find out
more about CIYA, come to our party.
  Time:  8:00pm to 1.00am, Friday, Sept. 24th, 1993.
  Place: Sala de Puerto Rico, MIT Student Center,
         84 Mass. Ave., second floor, Cambridege, Massachusetts
For more infomation, please contact: Charles at (617) 776-4403, or Joey at
<[email-masked]>.
(From: CIYA <[email-masked]>; Source: SCC, 9/23/1993)

----------------------------------------------------------------------------
2. A Report on Student Visa Issuance by U.S. Consulate in Shanghai ...... 98
----------------------------------------------------------------------------
_From: June Naughton, University of Hawaii at Manoa
Source: INTER-L, 9/23/1993

This summer I had an opportunity to visit the U.S. consulate in Shanghai,
PRC, to seek information and clarification about student visa issuance
directly from a PRC consular post.   We have over 500 PRC students in
Hawaii and I had a number of questions regarding visa problems we have
encountered in the past.  I was also hoping to gain some impressions that I
could share with you through NAFSAnet.   Here is some information which
may be of interest.

Shanghai's visa issuing gate at the U.S. consulate was guarded by one
Chinese person in uniform (not U.S. attire) who screened each one of us
before we were permitted to enter.  A Chinese employee met us inside.  After
speaking to someone through a registration window, we sat on some wooden
benches to wait for a consular official.  We saw three small windowed
compartments where non-immigrants are individually interviewed for visas by
consular officials.

Henry Hand, Vice Consul, met us at window 1. These were some of the
questions and student related concerns and the response.

1.  Do PRC nationals (intending students) need 50% of their funding from
University or verified scholarship sources in the U.S.?   While the Consul
did not answer the question directly, he stated generally that every person
is evaluated on their own merits.  Students need to prove that they had
valid funds available to them and that they intended to return to China
after the completion of their program.   No specific type of funding from
the U.S. University was required but the consul did state that it was
difficult to evaluate funding that was not verified by the University and
specifically stated as a scholarship.

2.  We asked about funding from bank statements from the Bank of China,
friends, or relatives?   He did not consider Bank of China certificates as
being valid since his impression was that these were available for sale on
the streets.   Mr. Hand seemed skeptical of funding from friends and distant
relatives due to many cases of fraud.  He also felt that many students
did not make convincing statements that they were planning to return to PRC
when their educational program ended which was another reason for the denial
of the F-1 visa.  My impression is that most financial statements are
rejected, and if they are not, students are judged to be intending
immigrants and therefore denied a student visa.

3.  Once a person is rejected, must they wait 6 months before another
consular interview is permitted?  This is generally true unless the consul
asks for additional documents in which case they may return sooner.

4.  Mr. Hand did say that forged documents were a problem.  Any
documentation from university personnel on official letterhead would be
helpful in validating information requiring consular review.

5.  In a recent E-mail communication, a survey question was sent through
NAFSAnet regarding I-20s signed on page 4 for re-entry. The guard at the
front gate of this Shanghai Consulate may require complete documentation
(I-20 AB not an endorsed I-20 ID copy pp 3/4) before he will let anyone into
the building.  He was quite intimidating.

While I was at a Suzhou University on that same trip, I had a chance to
speak to a number of students who were interested in or about to study in
the U.S.  Some students had already received their I-20 and were fearful of
their consular interview.  Some of them had already been rejected by the
U.S. consul.  A few of them held their new visas and were anxious to learn
more about the U.S.  These are my impressions of students as they
anticipated a U.S. consul's interview.

1.  Some students had difficulty understanding and speaking English.  Any
interview with a consul official would have been tedious and unproductive.
One person spoke hardly a word of English and held an I-20 from a mid-west
school. He had not taken the TOEFL.   These students should improve their
English proficiency and/or confidence in the language before going for
their consular interview or proceeding on to the U.S.

2.  Some other students did not know what they would do after the completion
of their studies in the U.S.  So intent were they to study abroad that they
did not prepare for any questions about their future.  It  was  difficult to
determine that they would indeed return to PRC when their program is
completed.

3.  Some students had difficulty explaining why the individual named on the
I-20 was willing and committed to provide financial assistance. While there
were a few financial statements that seemed suspect, there were others that
seemed to be adequate for U.S. studies.  However, if not a close relative,
the funding sources needed good justification to overcome consul suspicion
that the funds would disappear once the student obtains the student visa.

These are impressions from my visit in the People's Republic of China.
There are plenty of potential students, but there is still difficulty in
proving to consuls' satisfaction that students have sufficient financial
resources for studies and that there is compelling reasons to return to
China upon completion of studies.  This and the fact that there are so many
students (and non-students) wishing to see America makes it difficult for
the consul to do an adequate screening of those who are serious and
adequately prepared to be bona fide F-1 students.  There were many more
questions we had but we seemed to be taking the consul's valuable time.

----------------------------------------------------------------------------
3. Followup on Hu Liqun's Case .......................................... 67
----------------------------------------------------------------------------
_From: JOHN CAPECE <@gnv.ifas.ufl.edu:JCCE@imok>
Source: CHINA-NT, 9/21/1993

Several weeks ago there was a message over the network regarding the case of
Ms. Liquin Hu at Ball State University.  As a director of the National
Association of Graduate-Professional Students Services, Inc., I felt it
important that I respond to the call for assistance.  Thus, I called Ball
State University and spoke with the graduate school dean directly and
inquired on the case.  Today I was copied in a written response to
Washington from Ball State University.  The text of this response is
provided below.  It is clear that the call for assistance resulted in prompt
attention from the Ball State administration.  It is another demonstration
of how  important it is to maintain strong national representative
organizations.

John Capece
                                ___ ___ ___

Dear XXXXX:

I am writing in response to a letter circulated recently through electronic
mail from your offices.  It distresses us that you would circulate
information from only one source without requesting a response from this
institution.

I would like to provide you with more information about the case of
Ms. Liqun Hu.  The graduate program in clinical psychology, to which she
applied, is a  highly selective program; there were 76 applicants for only
10 openings.  It  was the judgment of the faculty that Ms. Hu was not among
he 10 most qualified applicants for the program. Their review process
involved consideration of a  number of factors other than undergraduate GPA.
Although she was not selected  for the program, she qualified for and was
invited to apply for another graduate  program in the department, which she
has chosen not to do.  She has not  authorized us to release her application
file, so we are prevented from  discussing any specific information
contained in it.

Ms. Hu was not pressured by the university to remain silent.  In fact, she
was  encouraged to use the appeals process and presented her case to the
highest  officials at the university.

At Ball State University, admission to graduate program is under the control
of the individual departments.  The Center for International Programs
provides  departments with a grade equivalency for international students in
addition to  all information about the undergraduate degree including the
institution from  which it was earned and the original grade from that
institution.  An ongoing review process is a part of the admissions activity
for the Center for International Programs.  A faculty advisory committee is
currently reviewing  procedures for admissions of international graduate
students.

The case of Ms. Hu is an individual student situation and does not represent
a pattern of discrimination, as is indicated in your electronic mail report.
We do not discriminate against Chinese students.  In fact, there are more
Chinese students enrolled at Ball State than students from any other foreign
country, and the percent of Chinese students among the foreign student
population is higher at Ball State than the national average for American
universities.

Sincerely,

Beverley J. Pitts
Associate Provost

----------------------------------------------------------------------------
4. IFCSS Presidents' Statement on IOC's Decision on 2000 Olympic Host ... 22
----------------------------------------------------------------------------
_From: IFCSS HQ <[email-masked]>
Source: IFCSS NR 5060, 9/23/1993

We have just obtained the news that the International Olympic Committee
voted Sydney to be the city holding 2000 Olympic game. We shared the feeling
of many fellow students as well as people in China who wished that this
event may happen in Beijing in the year 2000. However, human rights
condition has become an increasingly important factor in international
community and its affairs. We deeply regret that China's existing condition
of human rights became an obstacle on this issue. We hope that Chinese
government draws a lesson from the whole incident, and pay greater attention
to improving its human rights record.

As the only nationwide organization representing Chinese students and
scholars in the U.S., we are willing to work with the Chinese government for
improving its human rights record and for China's greater openness to the
outside world. With this in mind, we hope that China may have the chance to
exhibit its greatness and civility by hosting future Olympic events.

----------------------------------------------------------------------------
5. U.C. Legal Analyst Said
   CSPA Beneficiaries Eligible for Residential Tuition .................. 30
----------------------------------------------------------------------------
_From: <[email-masked]> 24-sep-1993

Recently, I had a chance to read two pages interpretation about executive
order 12711 and cspa by legal analyst in University of California. According
to this interpretation, the CSPA beneficiaries can be eligible for the
resident tuition waiver beginning from fall 1991 (two years ago). Because
the resident deputy in my school told me that UC doesn't want to release
this interpretation to the outside people, I can't make a photocopy of it
and therefore I can't remember every details of this interpretation.

The main point of this interpretation is that executive order 12711 is a
asylum-analogous status. According to law of asylum, you may be classified
as a resident of the state you have lived for more than one year. Since the
executive order 12711 was not a law, you may not claim resident
classification just by executive order. The CSPA just compensates the
defects of executive order. It is your legal right to claim resident
classification based upon executive order 12711 and CSPA no matter when you
get approval notice from INS.

I know some universities don't grant the nonresident tuition waiver to the
CSPA beneficinaries. if you filed your resident classification petition and
was denied, you can appeal to the legal analyst in your school. I believe
legal analyst in your school can give your right answer. You can ask your
school resident deputy call any campus of UC about this matter.

The above message is just for your reference. It is just based on my memory
and understanding of two pages interpertation by uc legal analyst. If you
have any further question, please don't send any message to me. you should
consult some legal analyst.

Again, I state that the above information is just for your reference. I
cannot guarantee the accuracy and completeness of this information.

----------------------------------------------------------------------------
6. IFCSS HQ Officer Talks About CSPA and LADs Issue on Phone ............ 62
----------------------------------------------------------------------------
_From: Mi Mi <[email-masked]> 24-SEP-1993
Source: CCNL <[email-masked]>

Mi Mi just called IFCSS HQ and spoke to Shi Heping Himself.

Q:This there any information from INS HQ on the progress of CSPA processing?
  Since the September 30 is not far away, how many have been approved?

A:The IFCSS HQ has been trying to contact INS HQ for information. The person
  who is in charge of this is out of town, and will be back on Monday. IFCSS
  HQ has left messages for him, and surely he will get it.

  INS has been doing its best to approve as fast as it possibly can. The main
  bottleneck is the security check. Once the file comes back from FBI, it is
  relatively easier for INS officers to approve, since most cases are very
  simple and straight forward. INS is doing this very fast now.

Q:If the 46,000 of 1993 can not be fully used for CSPA, what is the possible
  effect on the whole CSPA community?

A:Not so much effect on us. If the visas are wasted because of INS can not
  catch up on September 30, then the leftover CSPAers, which are relatively
  fewer than those who got approved, can start to use the next years quota
  starting from October 1, 1993. Nobody has to wait unitl next July. For
  most of the leftover CSPAers, just wait for one or two months longer, that
  is all.

Q:It was said that the leftover quota for the next year is only 25,000. If,
  the majority of CSPAers can not get their approval in time, then the
  anticipated leftover quota might not be enough for these leftover CSPAers,
  and in that case, some one might have to wait for more years, is that true?

A:The 25,000 leftover projection is not true. It was fabricated.

Q:What is the impact of CSPA delayed approval will be on LADS?

A:Not so much important. Only several month longer.

Q:What is the current situation for all the lads, lc related issues?

A:It must be made clear that we Chinese are a minority. We do not have much
  influence in the US politics. There are many other ethnic groups, many
  other interests groups. If US government wants to do us a favor, nobody
  can stop it(Mi Mi: we talked about certain interest groups who might want
  to hurt us. Mi Mi does not assume Shi means everyone). The particular
  situation IFCSS has taken advantage of, is the 6.4. event. Because of that,
  IFCSS got supporters in the Congress, free legal service fron Arent & Fox,
  and so on. Over the years, it seemed to many CSS that the service should
  be free, but it is not true. To lobby means a lot of money. We have to pay
  for it from now on, if we are planing to do this.

Q:We lads-net committee launched petition campaign from later August. As one
  of the organizers, I (Mi Mi) have sent two rounds of petition letters to
  the six US officials, one round with 524 and the other with 510 signatures.
  Up to now we have not received any response from them. What do you think
  of this petition drive?

A:That will certainly do us good. Do not expect quick reponses. At least
  they got the message, and they will take it into the account.

  The above is only for your information.

Mi Mi
Member of LADs-net Committee
9/24/93, From New York City.

----------------------------------------------------------------------------
7. CSPA Updates From Networks (7 Items) ................................ 100
----------------------------------------------------------------------------
_From: Changrui Gong <[email-masked]>
Date: 9/24/1993

I received an approval notice from INS Southern Center as is following:

THE ABOVE APPLICATION HAS BEEN APPROVED. OUR FACTORY WILL MAIL THE NEW
ALIEN REGISTRATION CARD DIRECT TO THE APPLICANT IN APPROXIMATELY 6 MONTHS.
IF HE OR SHE DOES NOT RECEIVE THE NEW CARD WITHIN THIS TIME, PLEASE CONTACT
THIS OFFICE AT THE NUMBER LISTED BELOW.

My wife received a different approval notice which was the same as the one
on Sept. 18 US Regional news, even though we filed the applications exactly
in the same way and at the same time.
                                ___ ___ ___

_From: Jie Yuan <[email-masked]>
Source: CCNL, 9/24/1993

There are some interesting developments.  One friend received an approval
notice that asked him to go to local INS office for processing, while some
others are not asked to do so.  One person who got her approval notice a few
days ago received another notice, which is EXACTLY the same as the first
one.  She thought that the second notice may ask her to go to local INS
office for processing the passport or something, but NO.  Nothing!

INS is in terrible order, isn't it!
                                ___ ___ ___

_From: Sun Furong <[email-masked]>
Date: 9/22/1993
Abridged by: CND

My friend's wife got her approval notice from northern center in Lincoln,
Nebraska. My friend and his wife both sent out their application on June
29th. through a lawyer, but my friend still has not got his approval notice.
When my friend's wife sent her application out she didn't complete her
medical examination and she didn't sign her I-485.  She got tow letters
from INS, the first asking her to complete her medical examination, and
the second asking her to sign the I-485. In contrast, my friend did every
right but still hasn't got approval notice.
                                ___ ___ ___

_From: Jianliang Li <[email-masked]>
Source: CCNL, 9/22/1993

Today, I went to our local INS to ask them to start processing my wife's
(LAD) application.  I told them that the A# on my receipt notice and the A#
on my approval notice are different!  So they started punching in my name
and the A#s into the computer.  (Note: INS computers are connected to all the
INS offices.) They found that I got FIVE (5) A#s!  The A#s I got on my
receipt and approval notices are NOT mine!  The A# on my receipt notice
belongs to LI, Jia (happens to be someone I know) and the A# on my approval
notice belongs to Guo, XXX.  Finally, they did dig out my A#.  The A# on my
approval notice is Axx xxx 447. The correct A# for me is Axx xxx 477!

One INS employee even joked that everything is incorrect! Anyway, it really
doesn't matter.  They stamped on my passport as a temporary "green card." It
is good for 6 months (since it takes 6 months to get the actual green card).

You may want to check the A#s on your receipt and approval notices and see
if they are the same.  If they are different, go to your local INS. They
will correct it for you.  They will print out all the related names and A#s
and send the whole thing to your INS service center.  Remember: INS offices
are as messy as those accounting offices in China!

BTW, my case is related to Northern Service Center.
                                ___ ___ ___

_From: <[email-masked]>
Source: CCNL, 24-SEP-1993

I received my approval notice from Northern Service Center today. Besides my
notice, there is another person's approval notice in the envelope. I don't
know this person and the address is in another state. It has happend because
two pages were folded together and mine was outside. Of course, I forwarded
this missent notice to this unknown friend immediately. I just want to share
my experience with you. What's your conclusion? Good luck to every friend!
                                ___ ___ ___

_From: Jin Wei <[email-masked]>

About two days ago I called the INS Easteren Center to check my status. I
got the answer as fellows:" Your I485 form has been returned with a notice
to request additional evidence on the 7th of September 1993". Since it is
already 23rd and I have not got the notice yet, so I decide to talk to the
INS live assistant in the Easteren Center. Today I call the Easteren Center
again and try to talk to the live assistant about the notice which they said
they had sent on the 7th. The answer I got is "the notice has not been
printed yet".
                                ___ ___ ___

_From: Xin Wei Xu <[email-masked]>
Source: CCNL <[email-masked]>

I call northern center answer system 8:00 PM and surprise to hear something
like: "Your application of I-485 has been approved, the written notice is
mailed to your on Sep 24, 1993,...". I tell this to my several friends. Some
of them also hear their approve message and some still hear the previous
"sorry, your file is not available..".

It seems that the Northern center updates the answer system in last a few
days. The cases are approved are loaded to the system. The cases are not
decised still not available.

+--------------------------------------------------------------------------+
|               Editor of This Issue: Sifeng Ma                            |
|                Coordinating Editor: Yungui Ding                          |
+--------------------------------------------------------------------------+
|    China News Digest (CND) offers the following services:                |
|     (1) Global News (Daily)        (2) US Regional News                  |
|     (3) Canada Regional News       (4) Europe & Pacific Regional News    |
|     (5) Hua Xia Wen Zhai (Weekly Chinese Magazine)                       |
|     (6) InfoBase: anon FTP to CND.ORG[132.249.229.100]:pub/InfoBase      |
|    To subscribe or get info, mail request to:      [email-masked]      |
|    To contribute news,  please send it to:        [email-masked]     |
+--------------------------------------------------------------------------+